@import url('https://fonts.googleapis.com/css2?family=Raleway');

* {
    box-sizing: border-box;
}

body {
    background-color: rgb(236, 233, 247);
    font-family: 'Raleway', sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    min-height: 100vh;
    margin: 0;
}

h3 {
    margin: 10px 0;
}

h6 {
    margin: 5px 0;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 17px;
}

p {
    font-size: 14px;
    line-height: 21px;
}

img {
    width: 150px;
    height: 150px;
}

.card-container {
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0px 10px 20px -10px rgba(0,0,0,0.75);
    color: rgb(34, 34, 34);
    padding-top: 30px;
    position: relative;
    width: 350px;
    max-width: 100%;
    text-align: center;
}

.card-container .round {
    border: 1px solid rgb(105, 80, 226);
    border-radius: 50%;
    padding: 8px;
}

.skills {
    background-color: rgb(211, 204, 245);
    text-align: left;
    padding: 15px;
    margin-top: 10px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.skills ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.skills ul li {
    box-shadow: 0px 10px 20px -10px rgba(0,0,0,0.5);
    border-radius: 5px;
    display: inline-block;
    font-size: 12px;
    margin: 0 7px 7px 0;
    padding: 7px;
}
